@charset "UTF-8";
/* CSS Document */
html, body {
	font-family: 'Open Sans';
}
h1, h3, h4 {
    font-family: 'Oswald', 'Arial Black', sans-serif;
}
a {
	color: #007298;
}
a:hover {
	color: #003359;
	text-decoration: underline;
}
.main-content a {
	overflow-wrap: break-word;
/*  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;*/
	text-decoration:underline;
}
.main-content a:hover, .main-content a.btn, .main-content a.btn:hover {
	text-decoration:none;
}

.urgent-msg {
    background: #f2f2f2;
    text-align: center;
    color: #404040;
    font-size: 0.85rem;
}

.r-head
{
      font-family: 'Oswald', 'Arial Black', sans-serif;
      font-size: 1.8rem;
  color: #ffffff;
     
}
.container {
	max-width: 100%;
	/*box-sizing: border-box;
	position:relative; hiding due to MM dropdown full width is breaking*/
}
.hidden {
	display:none;
}
a:not([href]):not([tabindex]) {
	cursor:pointer;
}
.btn {
	cursor:pointer;
	/*min-width:125px;*/
	white-space:normal;
	border:none;
}

.btn-primary {
	color: #fff !important;
	background-color: hsl(195, 100%, 30%);
	border-color: hsl(195, 100%, 30%);
	padding: 0.4rem 1rem;
	width:100%;
}
.btn-primary:hover {
	color: #fff;
	background-color: hsl(195, 100%, 25%);
	border:none;
}
.btn-primary:focus {
	box-shadow: 0 0 0 3px rgba(1, 127, 181,.5);
}
.btn-secondary {
	background-color: #7F7F7F;
}
.btn-outline {
	background-color: transparent;
	background-image: none;
	border-color: #d1d2d4;
	cursor:pointer;
}
.btn-outline.active{
	background-color: #D1D2D4;
	background-image: none;
	border-color: #d1d2d4;
	cursor:pointer;
}
.main-content {
	margin-bottom:3rem;
	min-height: 1px;
	width:100%;
	position:inherit;
}
h1 {
    border-bottom: 1px solid #eaebec;
    padding: 1rem;
    letter-spacing: -.005em;
    margin: 0rem -1.0rem 1rem;
    font-size: 1.8rem;
    color: #004d71;
		font-weight:normal;
}
h2 {
    font-size: 1.2rem;
    font-weight: 400;
    color: #004d71;
    border-bottom: 1px solid #eaebec;
    padding: 1rem;
    margin: 1rem -1.0rem;
		line-height:1.8rem;
}
h3 {
    font-size: 1.2rem;
    font-weight: 400;
    color: #004d71;
		line-height:1.7rem;
}
h4 {
    font-weight: 400;
    color: #004d71;
    margin: 0.5rem 0;
    font-size: 1.1rem;
}
h5 {
    font-weight: 400;
    color: #004d71;
    margin: 1.5rem 0;
    font-size: 1.1rem;
}
hr {
    margin: 25px -15px;
    color: #eaebec;
}
.no-padding {
	padding: 0;
}
.no-padding-sm {
	padding: 0;
}
.no-margin {
	margin:0;
}
.no-border {
	border: none;
}
.p-l-0 {
	padding-left: 0;
}
.p-l-30 {
	padding-left: 30px;
}
.p-r-0 {
	padding-right: 0;
}
.p-t-0 {
	padding-top: 0;
}
.p-b-0 {
	padding-bottom: 0;
}
.m-t-0 {
	margin-top:0;
}
.m-t-30 {
	margin-top:30px;
}
.m-b-0 {
	margin-bottom: 0;
}
.m-l-0 {
	margin-left: 0;
}
.m-r-0 {
	margin-right: 0;
}
.m-b-36 {
	margin-bottom: 36px;
}
.m-b-15 {
	margin-bottom: 15px;
}
.m-r-36 {
	margin-right: 36px;
}
.m-l-15 {
	margin-left: 15px;
}
.m-r-15 {
	margin-right: 15px;
}
.show-sm {
	display: block;
}
.show-lg {
	display:none;
}
.right-border {
	border-right: 1px solid #CCC;
	display: block;
}
.blue, .med-blue {
	background-color: #004d71;
	color: #FFF;
	font-weight: normal;
	padding: 12px 16px;
	border: 0;
	display: block;
	margin-bottom: 0;
	border-radius: 8px 8px 0 0;
	margin: 0;
}
.blue {
   margin-top: 2em;
}
h3.blue {
   padding: 12px 16px;
}
.blue h3 {
	color: #FFF;
	margin: 0;
	padding: 0;
	width: 70%;
	border-bottom: none;
}
.blue a {
	color: #FFF;
	padding: 5px 0.5rem
}
.blue p {
	color: #FFF;
	display: block;
	border-left: 1px solid #FFF;
	background-color: #00aad5;
	margin: -12px -16px;
	padding: 12px 16px;
	border-top-right-radius: 6px;
	width: 30%;
	line-height: 2rem;
}
.home{
    border-bottom: 1px solid #eaebec;
		margin-bottom: 2rem;
}
.home h1 {
	font-family: 'Open Sans';
	font-size:1.2rem;
	text-align:center;
	color:#303030;
	margin:1rem 6rem 1.5rem;
	line-height: 1.8rem;
	padding:0;
	border-bottom:none;
}



.white-arrow-right {text-decoration:none;}
.white-arrow-right:hover {text-decoration:underline;}
.white-arrow-right:after {
	display: inline-block;
	content: '\f105';
	font-family: FontAwesome;
	font-weight: bold;
	font-style: normal;
	color: #FFF;
	margin: 0 0 0 10px;
	font-size: 1.2rem;
	text-decoration: underline;
	position: relative;
	top: 2px;
	line-height: 1rem;
}
.white-arrow-right:after, .white-arrow-right:hover:after {
	text-decoration:none;
}
.show-more a {
	text-decoration:none;
}
.show-more a:hover {
	text-decoration:underline;
}
.show-more a:after {
	display: inline-block;
	content: '\f106';
	font-family: FontAwesome;
	font-weight: bold;
	font-style: normal;
	color: #007298;
	margin: 0 0 0 10px;
	font-size: 1.2rem;
	text-decoration: underline;
	position: relative;
	top: 2px;
	line-height: 1rem;
}
.show-more a.collapsed:after {
   content: '\f107';
}
.show-more a:after, .show-more a:hover:after {
	text-decoration:none;
}
.orange-circle, .tool-tip-cont {
	border-radius: 15px;
	background-color: #666;
	color: #FFF;
	padding: 1px 5px;
	font-size: 10px;
	margin-left: 3px;
	font-weight: 600;
}

/* MM */
.carefirst-menu {
	background-color: #404040;
}
/*.nav {
	margin-bottom: 6px; removed due to gap in between nav and img carousel
}*/
.mobileNavButton {
    color: #7f7f7f;
    background: #FFF;
    border: none;
    outline: none;
    font-size: 32px; 
    border-radius: 0 !important;
    padding: .25rem 0 .25rem .75rem;
    line-height: 1;
}
.mobileNavButton:focus {
    outline: none;
}

ul{
    list-style-type: none;
}
.list-style-arrow ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}
.list-style-arrow li:before { 
	content: "";
	border-color: transparent #D1D2D4;
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	left: -1.2em;
	top: 1.2em;
	position: relative;
}
.list-style-arrow li {
		list-style:none;
}
.pdf img, .twitter img {
    float: left;
    margin: 2px 0 0;
}
.pdf p, .twitter p {
    float: left;
    margin: 0 0 0 10px;
    width: 77%;
}
.pdf-icon {
	background: url(../images/icon-pdf-20x20.png) no-repeat 100% 55%;
	padding:3px 0;
}
.pdf-icon::after {
	content:"";
	display:inline-block;
	padding-right:25px;
}

.header {
	padding:15px;
	display:flex;
}
.cf-logo img{
	width:240px;
}

/* Cta Bar */
.cta-bar {
	line-height: 1.42;
	margin-top: 20px;
	margin-bottom: 20px;
}
.cta-bar > .cta-section {
	padding-top: 20px;
	padding-bottom: 20px;
}
.cta-bar > .cta-section {
	border-left: 1px solid #CCC;
}
.cta-bar > .cta-section:first-child {
	border-left: none;
}
.cta-bar h3, .cf-features-news-section h3 {
	color: #414141;
	line-height: 2rem;
	font-size:1.75rem;
}
.cta-bar h3 > span {
	position: relative;
}
.cta-bar .title-bottombar {
	height: 5px;
	width: 80px;
	background-color: #0099CC;
	margin: 12px 0;
}
.cta-bar .cta-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.cta-bar .cta-list li {
	margin: 0.5rem 0rem;
}
.cta-bar .cta-icon {
	font-size: 2rem;
	position: absolute;
	right: 1rem;
	top: -5px;
	color: #eaebec;
	margin-right: 15px;
	z-index: -1;
}
.cta-btn {
	width: 225px;
}
.cta-section .login-outage .card-body {
	display: none;
}
.cta-section .login-outage {
	max-width:290px;
	cursor: pointer;
}
.gray-arrow-right:after {
    content: '\f105';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    color: #ccc;
    margin: 0 0 0 10px;
    font-size: 1.2rem;
    text-decoration: none;
    position: relative;
    top: 2px;
    line-height: 1rem;
}

.gray-arrow-right:hover, .gray-arrow-right:active, .gray-arrow-right:focus, .gray-arrow-right:visited {
    text-decoration: none !important;
}
.fa.pull-right {
	margin-top:0.3rem;
}

.icon-search-plus {
	width: 64px;
	height: 64px;
	background: url('../images/icon-findadoc.png');
	background-size: 64px 64px;
}
.icon-needinsurance {
	width: 47px;
	height: 64px;
	background: url('../images/icon-needinsurance.png');
	background-size: 47px 64px;
}

.icon-search-plus {
	width: 64px;
	height: 64px;
	background: url('../images/icon-findadoc.png');
	background-size: 64px 64px;
}
.icon-why-carefirst {
	width: 62px;
	height: 64px;
	background: url('../images/icon-whycarefirst.png');
	background-size: 62px 64px;
}
.icon-quicklinks {
	width: 63px;
	height: 64px;
	background: url('../images/icon-quicklinks.png');
	background-size: 63px 64px;
}
.icon-member {
	width: 64px;
	height: 50px;
	background: url('../images/icon-member.png');
	background-size: 64px 50px;
	margin-right: -5px !important;
}
.cta-section .login-outage .card-body {
	background-color:#fdf7f7;
}
.cta-login-portlet {
	width: 18rem;
}


.one-col {
	min-height:20rem;
	padding:4rem 0;
}
.one-col h1{
	margin: 0 0 1rem;
	padding: 1rem 0;
}

hr {
	border-top: 1px solid ##d1d2d4;
	height: 1px;
	margin: 20px -20px;
}


/*Audience band sm*/
.navbar .container {
	padding:0; 
}
.audience-band-sm {
    flex: 1;
    text-align: center;
    color: #FFF;
    background-color: #404040;
    font-family: 'Open Sans';
    font-weight: 400;
    position: fixed;
    top: 60px;
    right: 0;
    left: 0;
    z-index: 1030;
}
.blue-bg a {
	background: #007298;
	padding: 15px;
	display:block;
	text-decoration:none;
	color: #FFF;
}
.blue-bg a:hover {
	text-decoration:none;
	color: #FFF;
}
.audience-band-header {
	padding: 15px;
	display: block;
	background-color: #393939;
}
.audience-band-header .fa-angle-down {
	font-size: 1.6rem;
	padding: 0px 4px 0;
	margin: -5px 0 0 0;
	position: relative;
	top: 3px;
}
a.audience-band-header, a.audience-band-header:hover, a.audience-band-header:focus, a.audience-band-header:active{
	text-decoration: none;
	color: #FFF;
}
.audience-band {
	margin: 0;
	padding:0;
	background-color: #FFF;
	position:absolute;
	z-index:132;
	border:1px solid #d1d2d4;
	width: 100%;
}
.audience-band ul {
	margin:0;
	padding:0;
}
.audience-band li {
	list-style:none;
	padding:0;
	margin:0;
}
.audience-band li a{
	font-weight: 600;
	color:#414141;
	display: block;
	padding: 15px;
	outline: none;
	text-decoration:none;
	border-bottom:1px solid #d1d2d4;
}
.audience-band li a:hover{
}





/* List Items */
.list-group {
  margin: 0 0 1.5rem 1.5rem;
	display:block;
}
.list-group li {
  list-style: none;
  margin:0.5rem 1.5rem;
}
.list-group li:before {
  content:"";
  position:absolute;
  margin:0.6rem 0 0 -1.5rem;
  display:inline-block;
  width: 6px;
  height:6px;
  border-radius:5px;
  background-color:#CCC;
}
.list-group li ul, ol li ul {
  margin-left: 15px;
  padding:0;
  list-style:none;
}
.list-group li li:before, ol li ul li:before {
  content:"";
  position:absolute;
  margin:6px 0 0 -15px;
  display:inline-block;
  width: 5px;
  height:2px;
  border-radius:0;
  background-color:#CCC;
} 
ol li {
  margin:0.5rem 0;
}

.list-horizontal {
    margin: 20px 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.list-horizontal li {
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0.4rem 0;
}

.list-horizontal .active a, .list-horizontal .active a:visited {
    color: #414141;
    text-decoration: none;
    font-weight: bolder;
    color: #000;
}

.list-horizontal a:hover {
    text-decoration: none;
}

.carousel-caption {
	left: 0;

	padding: 10px;
	top: 0;
	text-align:left;
	width: 80%;
}

.carousel-caption h3 {
	font-size:1.4rem;
	color:#003359;
	text-transform:uppercase;
	font-family: 'Open Sans';
	line-height:1.5rem;
	margin-bottom:.5rem
}
.carousel-caption p {
	font-size:1rem;
	color:#404040;
	margin-bottom:1rem;
}

/* Login Bubble Styles */
.login-container {
	position:absolute;
	z-index:11;
	top: 10%;
	display: flex;
	
}
.login-box {
	width: 300px;
	padding: 5px 10px;
	margin: 0;
	background-color: #003359;
	float: left;
	position: relative;
	z-index: 1;
	height: auto;
	color:#FFF;
}
.login-box a{ 
	color: #FFF;
	text-decoration:none;
}
.login-box a:hover{
  text-decoration:underline;
}
.login-box a.btn-gray:hover{
  text-decoration:none;
}
.login-box h3 {
	color: #FFF;
	padding: 6px 12px;
	margin: 0;
	font-size:1.4rem;
}

.login-box-content {
	padding: 10px;
}
.login-container a.floatright {
    font-size: 0.9em;
}
/* A container to position LABELS */
.login-tf {
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	margin-bottom:20px;
	font-size:0.9rem;
}
.login-tf:last-child {
	margin-bottom:0;
}
.login-box-content p {
	margin-bottom: 5px;
}
/* we put label on top of the input*/
.login-box label {
	position: absolute;
	top: 5px;
	right: 1px;
	bottom: 1px;
	left: .5em;
	z-index: 1;
	height: 1em;
	font-size: 13px;
	line-height: 2.2em;
	color: #999;
	white-space: nowrap;
	cursor: text;
	transition: all .1s ease;
}
.login-box input:focus ~ label, .login-box input:valid ~label {
 font-size:9px;
 font-weight:bold;
 left:10px;
 top:-1px;
}
.login-box input:focus:invalid ~label {
 color: #999;
}
#showHide {
	color:#666;
}
.login-box label.label {
	position:inherit;
	top: 0;
	right:0;
	bottom:0;
	z-index:inherit;
	height: auto;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	white-space: nowrap;
	cursor: text;
	transition:none;
	font-size:inherit;
 left:0;
 top:0;
}
input:focus ~ label.label, input:valid ~label.label {
 font-size:inherit;
 font-weight:normal;
 left:0;
 top:0;
}
.fa-chevron-circle-right {
	font-size:1.5rem;
}
.login-box input[type="text"],.login-box input[type="password"] {
	width:100%;
	padding:13px 10px 2px;
	font-size: 1em;
	min-height: 35px;
	margin-bottom: 3px;
	border:1px solid #DDD;
}
.tooltip-circle {
    background-color: #0099CC;
    border-radius: 15px;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    margin-left: 3px;
    padding: 2px 8.5px;
}

/* Slide */
#left-panel {
	width: 300px;
	height: 314px;
	background-color: #086EA1;
	position: absolute;
	left: 35px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	float: none;
	color:#FFF;
	padding: 6px 30px 6px 20px;
	margin: 0;
}
#left-panel.show {
	left: 300px;
}
#left-panel a.controller {
	position: absolute;
	right: 6px;
	top: 14px;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	color: #FFF;
	font-weight: bold;
}
#left-panel.show a.controller {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
#left-panel h3 {
	color: #FFF;
	font-size:1.2rem;
	margin:0.4rem 1rem 0.6rem 0;
}
#left-panel p {
	font-size:0.8rem;
}
a.input-cont {
    cursor: pointer;
    position: absolute;
    right: 11px;
    text-decoration: none;
    text-transform: uppercase;
    top: 11px;
    color: #333;
    font-weight: 600;
    font-size: 0.8em;
}
html [type=button] {
	appearance:inherit;
	-webkit-appearance:inherit;
}
#left-panel.left{
	left:0;
}

.carousel-indicators li {
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 1px 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0,0,0,0);
    border: 1px solid #FFF;
    border-radius: 10px;
}
.carousel-indicators li.active {
    width: 15px;
    height: 15px;
    margin: 0 5px;
    background-color: #0099cc;
}
/* ---- SEARCH ---- */
.search {
	position:relative;
	width: 100%;
}
.search-icon {
	position: absolute;
	z-index: 125;
	right: 0;
	top: 56px;
	display: inline-flex;
	padding:5px;
	margin-top:1px;
	background-color:#EBEBEB;
/*	-webkit-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-radius: 2px;*/
	width:100%;
}
.error {
  font-size:14px;
  color:#c14608;
}
input[type=email].error, input[type=tel].error, textarea.error, select.error, input[type=text].error, input[type=password].error {
	border-color:#d12c34;
}
input[type="text"].search-bar {
	width: 80%;
	margin:0;
	float: left;
	padding:10px;
	height:34px;
	background-color: #ebebeb;
	border: none;
	border-radius: 0;
	box-shadow:none;
}
.search-comp {
	margin-left:auto;
}
#search_button {
	margin: 4px;
	float:right;
}
.search-icon img {
	margin:1px 0;
}
.pull-left-sm {
	float: left;
}
.hr-leftborder {
	margin-top:20px;
}
 /* From EC Team */
 div.roundedbox.rounded-corner-box hr.margintop0 {
  margin: 20px 0px;
}

.aside-right > img {
	margin-left: -10px;
}








/* Footer */
footer {
	background-color: #414141;
	color: #FFF;
	padding:0;
	margin-right: auto;
  margin-left: auto;
	width:100%;
}
/*footer .panel-group {
    margin-left: -30px;
    margin-right: -30px;
}*/
footer a {
	color: #FFF;
	line-height: 1.3em;
}
footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
footer h4, footer .panel h4 a {
	font-family: 'Oswald';
	font-size: 0.875rem;
	text-transform: uppercase;
	color:#FFF;
	font-weight:400;
	margin:0;
}
/* Collapsable Footer */
#footer-collapse .panel h4, #footer-collapse .panel, #footer-collapse, footer h4 {
	background-color: transparent;
	border: none;
	padding: 0;
	font-weight: 400;
	cursor: text;
}
#footer-collapse .panel {
	border-bottom: 1px solid #949494;
	margin-right: -15px;
	margin-left: -15px;
}

.footer-widget hr, .footer-content hr{
	border-top: 1px solid #d1d2d4;
	height: 1px;
}
.footer-widget {
	margin-top: 30px;
}
footer .panel ul {
	margin: 0;
	background-color: #7F7F7F;
	padding: 0;
}
/*.footer-content {
	padding:15px;
}*/
.social-icons img {
	margin-right: 1rem;
	margin-top:10px;
	max-width:100%;
	height:auto
}
.social-icons {
	margin: 15px 0;
	padding: 0;
}
footer .panel li {
	list-style: none;
	border-top: 1px #949494 solid;
}
footer .panel li a {
	display: block;
	padding: 15px 15px 15px 30px;
}
/*footer .panel-title a.collapsed {
	background: url(../images/footer-right-arrow.png) 95% 50% no-repeat;
}
footer .panel-title a {
	background: url(../images/footer-down-arrow.png) 95% 50% no-repeat;
}*/
footer .panel h4 a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	padding: 15px 15px 11px;
}
footer p {
	font-size: 0.75em;
}
.footer-cont-cols {
	margin-left:-15px;
	margin-right:-15px;
	display:flex;
	flex-grow:1;
	flex-wrap:wrap;
}


@media (min-width:992px) {
	.aside-right {
		width: 100%;
	}
	h1 {
		margin: 4rem -1.0rem 1rem;
	}
	.hr-leftborder {
    border-left: solid thin #cccccc;
		margin:0;
	}
	.carefirst-menu .container{
		padding:0;
	}
	.container{
		max-width:1170px;
	}
	.main-content {
		padding-left:3rem;
	}
	.left-nav-toggle, .hide-pointer-event{
		background-color: transparent;
		border-radius:0;
		pointer-events: none;
	}
	.left-nav-toggle a:after, .left-nav-toggle a.collapsed:after{
		content:"";
	}
	.left-nav-toggle {
		margin:1rem 0;
	}
	.left-rail-after-cont {
		top:0;
		left:0;
		display:flex;
		position:absolute;
	}
	.left-rail {
		padding-left:0;
		padding-right:15px;
	}
	.left-nav-section + h5 {
		margin:0;
	}
	.left-nav-section-top.collapse, #leftNav.collapse, #leftNav .collapse, .quick-links.collapse, .ls-area-body, .ls-area {
	display: block!important;
	overflow:visible !important;
	}
	.left-nav-section-top {
		background: none;
		padding: 4.7rem 0 3rem 0;
	}
	.left-rail ~ .main-content ~ .left-nav-section-top {
		padding-top: 1rem !important;
	}
	/* Left Nav */
	#leftNav {
		margin: 0;
		padding:0;
		border: none;
		border-radius:0;
		border-bottom:1px solid #D1D1D1;
	}
	#leftNav li, #leftNav li:first-child, #leftNav li li{
		border-top:1px solid #D1D1D1;
		padding-left:0;
	}
	
	#leftNav li a:before {
		left:0;
	}
	#leftNav li a {
		padding-left:30px;
	}
	.divider {
		border-right:1px solid #D1D2D4;
		border-bottom:none;
	}
	.pull-right-lg {
		float:right;
	}
	.show-sm {
		display:none;
	}
	.show-lg {
		display: block;
	}
	.btn-primary {
		width: auto;
	}
	/* Information Bar */
	.info-block-b {
		position: absolute;
		z-index: 11;
		width: 52%;
		top: 20%;
		left: 7%;
		background-color: transparent;
	}
	.info-block {
		width: 40%;
	}
	.info-block h2, .info-block-b h2 {
		font-size: 2.8em;
		margin: 0;
	}
	.info-block-b h3 {
		font-size: 1.4em;
		margin: 10px 0;
	}
	.info-block h3 {
		margin: 10px 0;
	}


/*	.carousel .carousel-item img {
		width: 100%;
		min-height:200px;
	}
	.carousel-caption .btn {
		float:right;
	}
	.carousel-caption h3 {
		font-size:1.6rem;
	}
	.carousel-caption p {
		font-size:1rem;
	}*/
	.navbar-collapse {
		float: left;
	}
	.navbar {
		padding:1.5rem 1rem;
	}
	/* Audience Band */
	.audience-band {		
		padding:0;
		border:0;
		border-radius: 0;
		display: inline-flex;
		position:static;
		width:auto;
	}
	.audience-band ul{
		margin:0;
		padding:0;
	}
	.audience-band li{
		list-style:none;
	}
	.audience-band li a{
		font-size: 0.85rem;
		display: block;
		float: left;
		text-align: center;
		color: #212529;
		font-weight: normal;
		margin: 0 0.7rem;
		text-decoration: none;
		padding:10px 0 0;
		border:none;
	}
	.audience-band .active {
		border-bottom:1px solid #999;
		font-weight:600;
	}
	.audience-band li a:hover {
		border-bottom:1px solid #999;
	}
	
	/* Search */
	.mobileNavButton {
		display:none;
	}
	.play-icon {
		top: 30%;
	}
	/* Utility */
	.utility-icon img{
		margin:15px 0;
		position:relative;
	}
	.utility-items .btn-outline {
		height:2rem;
		width: 3.2rem;
		padding:0;
	}
	.carefirst-menu .utility-items {
		position:absolute;
		z-index:111;
		background-color:#eaebec;
		width:300px;
		right:0;
		padding:14px;
		line-height: 34px;
	}
	.utility-items .col-md-auto, .utility-items .col {
		border-right:1px solid #c6c6c6;	
	}
	.login-panel {
    position: relative;
		display:block;
		margin-left:auto;
	}
	.login-panel .btn {
		font-size:1rem;
	}
	.healthsubs {
    border-left: 1px solid #d1d2d4;
		border-top:none;
	}
	.healthsubs:first-child {
    border-left: none;
	}
	.info-bar {
    padding: 35px 0;
	}
	.info-bar-arrow {
		background: url(../images/icon-exclusive-arrow.png) no-repeat 96% 50%;
	}
	.info-bar p:last-child {
		margin-bottom:0;
	}
	.info-bar h2 {
		margin:0;
	}
	.info-bar-middle-cont {
		padding:0 4rem;
	}
		.search-icon {
		margin: 0;
		width:300px;
	}
	.search-comp {
		position:relative;
		cursor:pointer;
		margin-left:1rem;
		border:1px solid #eaebec;
		padding:3px 12px 5px;
		border-radius: 4px;
		font-family: 'Open Sans';
	}
	.search-icon {
		top: 50px;
	}
	.carousel .fa-angle-right, .carousel .fa-angle-left {
		font-size:8rem;
		margin-top: 10px;
	}
	/* Comples Tables */
	.table-headers img {
		width: 36%;
		margin: -27px 0 30px;
	}
	.straight-table h4 {
		background:#FFF url(../images/purple-border.png) repeat-y 100% 0;
		min-height:200px;
		margin-right:1px;
		padding-right:10px;
	}
	.content-space {
		margin: inherit;
	}
/*Romee - Commented for coronavirus update*/
	/*.carousel-caption {
			left: 37.5%;
			padding: 10px;
			top: 10%;
			text-align:left;
			width:20%;
	}*/

.carousel-caption {
			left: 37.5%;
			padding: 10px;
			top: 10%;
			text-align:left;
			width:57%;
	}
/*Romee - Commented for coronavirus update*/
	/*.carousel-caption h3 {
		font-size:2.4rem;
		line-height:2.5rem;
		margin-bottom:1.5rem
	}
    .carousel-caption p {
		font-size:1.3rem;
		margin-bottom:2rem;
	}
    */
.carousel-caption h3 {
		font-size:2rem;
		line-height:2.1rem;
		margin-bottom:1.2rem
	}
	.carousel-caption p {
		font-size:1.3rem;
      line-height:1.6rem;
		margin-bottom:2rem;
	}
/*Romee added for corona -update*/
	.carousel-item {
      height:391px;
      background:#e0f3fb;
    }
  .carousel-indicators
  {
    display:none;
  }
/*/	
	footer .container {
		max-width: 1170px;
		box-shadow: none;
		margin: 0 auto;
	}
	footer{
		padding: 3rem 0px;
	}
	/*.footer .col-lg-4:first-child {
		padding-left:0;
	}*/
	#footer-collapse li a {
		pointer-events: auto;
	}
	#footer-collapse .collapse, footer .panel-title a.collapsed, footer .panel-title a {
		background: none;
		display: block;
		height: auto !important;
	}
	footer .panel-title a.collapsed {
		pointer-events: none;
	}
	.footer-cont-cols {
		padding: 15px 0px;
		margin: 0 -15px 30px;
		display: flex;
	}
	.footer-widget {
		border-left: 1px solid #949494;
		min-height: 325px;
		border-bottom: none;
		margin-top: 0;
		padding:0 20px;
	}
	footer .panel li, footer .panel ul {
		background-color: transparent;
		border: none;
	}
	footer .panel ul {
		margin: 20px 0 40px;
		font-size: 0.75rem;
		padding:0;
	}
	footer ul {
		margin: 13px 0 40px;
		font-size: 0.8rem;
	}
	footer .panel li a {
		padding: 2px 0;
		margin: 5px 0;
	}
	footer .list-unstyled li {
		padding: 2px 0;
		line-height: 1.3em;
		margin:5px 0;
	}
	.footer-cf-logo {
		margin-bottom:30px;
		max-width:100%;
		height:auto;
	}
	
	@media only screen and (max-width: 600px) {
  .footer-cf-logo  {
    max-width: 70%;
  }
}
	.footer-content {
		padding:20px 0;
		margin:15px 0;
		border-top: 1px solid #949494;
	}
	.social-icons {
		margin: 0;
		padding: 5px 0;
	}
	.social-icons img{
		margin-right:0.3rem;
	}
	footer .panel h4 a {
		padding: 0;
		margin: 10px 0;
	}
	#footer-collapse .panel {
		border-bottom: none;
		margin:0;
	}
	footer {
		margin:0;
	}
	footer .panel-group {
		margin:0 -15px;
	}
	
	
}

@media (min-width: 569px) {
	.show-xs {
		display:none;
	}
	.show-sm-lg {
		display:block;
	}
}
/** Menu Responsive **/
@media (max-width: 991px) {
	footer .panel-title a:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';
    content: "\e259";
    float: right;
    color: #FFF;
		font-weight:100;
		font-style:normal;
	}
	footer .panel-title a.collapsed:after {
			/* symbol for "collapsed" panels */
			content: "\e258";
	}
	.search-results h3 {
		margin-bottom:1rem;
	}
	.cta-bar h3 {
		text-align: center;
		text-transform: uppercase;
		font-size: 1rem;
		line-height: 1.2rem;
		width: 82px;
		margin: 0 auto;
	}
	.cta-bar .title-bottombar {
		margin: 5px auto;
		width: 40px;
		height: 3px;
		background-color: #0099CC;
	}
	.cta-bar a:hover, .cta-bar a:active {
		text-decoration: none;
	}
	.cta-section .cta-icon {
		position: relative;
		text-align: center;
		display: block;
		margin: 0 auto;
		left: -5px;
	}
	.cta-section .cta-icon img {
		width:40px;
	}
	.cta-bar h3 {
        text-align: center;
        text-transform: uppercase;
        font-size: 1rem;
        line-height: 1.2rem;
        width: 82px;
        margin: 0 auto;
    }
    .cta-bar > .cta-section {
        padding: 0;
    }
    .cta-bar a {
        color: #404040;
    }
    .cta-bar a:hover, .cta-bar a:active {
        text-decoration: none;
    }
}
@media (min-width: 768px) {
	.btn { 
		display: inline-block !important;
		width: auto;
	}
}

/* Fixing overflow in Mega menu  */
.ls-canvas   .header{
    overflow: visible;
}
.ls-canvas  .header .ls-area-body{
    overflow: visible;
}
.ls-col, .ls-col-body, .ls-canvas .ls-area, .ls-canvas .ls-area-body{
    overflow: visible !important;
}
.ls-canvas .ls-cmp-wrap {
	padding:0; /* Added to remove H2 space on mobile */
}
.ls-canvas .iw_component {
	margin:0; /* Added to remove extera space between MM and Img Carousel */
}

.smaller{
	font-size:0.8rem !important;
}
.regular{
	font-size:1rem;
}
.larger{
	font-size:1.2rem !important;
}








.border-left {
	border-left:1px solid #CCC;
}
.provider-news {
	height:325px;
	overflow-y:auto;
}
.list-divider ul{
	margin:0;
	padding:0;
}
.list-divider li{
	margin: 0;
	padding:1rem 0;
	border-bottom:1px solid #DDD;
}
.list-divider li:last-child{
	border-bottom:none;
}
.cf-features-news-section {
	background-color:#F2F2F2;
	padding:2rem 0;
}

.cf-features-news-section .carousel {
	padding:0 3rem;
	position:static;
}
.cf-features-news-section .carousel-indicators li {
	background-color:#666;
}
.carousel-indicators li.active {
		background-color:#0099cc;
}
h4 {
	font-family:'Open Sans';
	margin-bottom:1.5rem;
	line-height:1.5rem;
}
.cf-features-news-section .carousel-indicators {
	bottom:0;
}
.cf-features-news-section .carousel-control-next, .cf-features-news-section .carousel-control-prev {
	color:#707070;
	width:2%;
	opacity:1;
}
.cf-features-news-section .fa-angle-right, .cf-features-news-section .fa-angle-left {
	font-size:2rem;
}
.utility-portlet {
	position:relative;
}

/* WME logo sizing */
.logo-wme {
	width:135px !important; 
	height:102px !important;
}
.hrpadding {
 margin-left:0px;
  margin-right: 0px;
}

.urgent-msg {
    background: #0099cc;
    text-align: center;
    color: #ffffff;
    font-size: 1rem;
  	font-weight: bold
}

.urgent-msg a {
    text-decoration: underline;
    color: #ffffff;
}

/* 508 Changes */
.skip-nav a{
	float:right;
	margin:5px -15px -8px 0;
	color:#303030;
	text-decoration: underline;
	font-size:0.85rem;
}
.skip-nav a:focus{
    outline: thin;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px

}
.audience-band li a:focus{
    outline: thin;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.img-carousel-arrows a:focus{
	outline: thin;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

footer .panel h4 a:focus {
	outline: thin dotted black;
}

#left-panel a:focus {
	outline: thin;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

/*** coronavirus update**/
.c-pop-header {
  font-size:30px;
  text-align:center;
  color:#404040;
  padding-top:10px;
}
.c-col 
{
  background:#e0f3fb;
  padding: 10px;
   border-radius: 5px;
  margin:10px 0px;
  text-align:center;
  width: 100%;
height: 68px;
}
.font-small {
  font-size:12px;
  text-align:center;
  margin-bottom:0px;
  margin-top:15px;
}
.c-button {
 width:100%;
  
}
.close {
  font-size:1rem;
  
}
.close:hover{
  
  text-shadow:none;
}
@media (min-width: 576px)
{
.modal-dialog {
    max-width: 750px;
  
}
}
.rounded-corner-box {
    border: 1px solid #DDD;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 1em;
    margin-bottom: 20px;
}
.modal-body
{
  padding:20px;
}
/*for black intro modal*/

#introModal .modal-header 
{

  margin-bottom:10px;
}
#introModal .modal-body
{
  padding: 0px 40px 30px 40px;
}
#introModal .modal-header .close {
 margin-right:20px;
opacity: 1;
    font-weight: normal;
    text-shadow: none;
    cursor: pointer;
}
.close-cross {
    padding: 0px 5px;
    border:1px solid #404040;
}
#introModal .modal-body h1 {
color:#fff;
margin-top:0;
}
.racial-wrapper
{
  background: #000000;
    color: #ffffff;
    padding: 40px 0px;
}
.racial-wrapper h1 {
    border-bottom: 0px;
    color: #ffffff;
    margin: 0;
    padding: 1rem 0px;
}
.racial-wrapper a
{
  color:#ffffff;
  text-decoration:underline;
}
.racial-wrapper a:hover
{
  color:#ffffff;
  text-decoration:none;
}
.bg-gray {
    background: #f2f2f2;
}